import { Tale } from "../models/tale";

let talesMock: Array<Tale> = new Array<Tale>();

const tale1 = new Tale(1, 'tales', 'tales');
tale1.setTitles('UKUCHA ANKAWAN', ' EL RATÓN Y EL ÁGUILA', 'Jhonas Salas');
tale1.setContentInfo("Huk punchawsi, anka tutamanta huk urqupi ukuchawan tupanakunku. Ankas ukuchata tapusqa Imatataq ruwachkanki? nispa. Ukuchataqsi kaynata kutichin: Ñuqaqa wawaykunapaqmi mikunata apachkani. Hinaspas ankaqa ukuchata nisqa: ¡Yarqasqam kani!, Mikusqaykim. Ukuchataqsi, mancharisqa kanata kutichin: Amapuni, ñuqata mikuwaychu, wawaykunata qusqayki. Ankaqa, ¡Chiqaqchá! nispa sunqun ukullapi nisqa. Chayqa kusisqa, mana payta mikusqachu. Ukuchaqa, qunqayllamantas, ankata kaynata niykun: Haku purisun, wawaykunata, qumusayki, nispa. Hina ankataqa purichin. Chaymantas, ukuchaqa, qunqayllamanta, huk tuquman yaykuykun, hinas ankaqa nin: ¡Wawantachá quwanqa!. Chaymanta, kusisqa, ukuchata wawantinkunata suyasqa. Manas ukuchaqa rikurimunchu, qipa karu tuquntas lluqsirqusqa. Ankaqa, tuqupa siminpis suyaykuchkan. Ukucha mana rikurimuptintaq ankaqa nin: Paytach riki mikuyman karqa nispa Maypipas tarillasaqpunim, nispa. ñuqata yanqalla llullaykukuwan: wawayta qusayki nispa. Chayta nispas hanaq pachaman ankaqa pawarikun.",
 " Dicen que un día, muy de madrugada, en la cumbre de un cerro un águila se encontró con un ratón. Y dicen que el águila preguntó al ratón: Qué estás haciendo? Y el ratón le respondió así: Yo estoy llevando comida para mis hijos. El águila le dijo: ¡Estoy hambriento! Te voy a comer. El ratón muy asustado le dijo: Por favor no me comas, te daré a mis hijos. El águila, creyendo que era cierto, dejó libre al ratón. De pronto, el ratón, le dice al águila: Vamos te daré a mis crías. De esta manera, hizo el ratón que el águila caminara junto a él. De repente el ratón, se metió a un hueco y el águila se dijo: ¡Me dará a sus crías!. Y muy contento se puso a esperar al ratón. Dicen que el ratón no apareció, ya que éste logró, escapar del águila por otro agujero. Dice que el águila espera a la salida del agujero. Cuando no apareció el ratón, dijo: Hubiese comido al ratón. Donde sea lo hallaré, dijo. Me mintió diciendo que me daría a sus crías. Diciendo eso el águila se fue volando por las alturas.",
 "https://1.bp.blogspot.com/-OZEfxvkdbDs/VQxnb1jHouI/AAAAAAAAYRU/VIO4rAJE7ls/s1600/el-aguila-y-el-raton-cuento.jpg"
);

const tale2 = new Tale(2, 'tales', 'tales');
tale2.setTitles('SISICHAMANTA', 'EL CUENTO DE LA HORMIGUITA', ' Ivan Acuña');
tale2.setContentInfo('Huk kutis huk sisicha hatun mayuta chinpayta munasqa. Chaysi chakata mana tariyta atispa huk sacha rapipi chinpayta qallarisqa. Ña rapi puririchkaptinsi, huk kurucha rikurquspa nisqa: - manam sacha rapillapiqa kay hatun mayu chinpaytaqa atiwaqchu. aswanqa haku kusi kusichapa wasinta, paymi yanapawasunchik, nispa. Chaysi kusi kusichapa wasinta risqaku. Payqa llikatas awachkasqa. - kusi kusicha hatun mayuta chinpayta mana atinikuchu, ¿manachu yanapariwankikuman? -nispa kuruchaqa nisqa. Kusa, kusa, haku, arí, chayqa qamkunawan kuska llamkarqusun – nisqa kusi kusichaqa. Chaysi, kimsantinkumanta, mayu patapi qurakunata arwispa, kusi kusipa llikanmanta chaka rurayta qallarisqaku. Chay chakata tukurquspataqsi, sisichaqa hatun mayuta chinpasqa.', 
' Dice habia una vez, una hormiguita que quería cruzar un gran rio. Pero al no encontrar un puente empezó a cruzar en la hoja de un arbol. Después de empezar a cruzar, la vio un gusanito y le dijo: No podrás cruzar el rio solo en una hoja, más bien vamos a la casa de la arañita, ella podrá ayudarnos, le dijo. Excelente, bueno vamos, entonces la arañita les dijo: trabajemos juntos. Entonces entre los tres empezaron a unir arbustos con la telaraña para hacer un puente. Luego de terminar de construir el puente la hormiguita pudo cruzar el puente.', 
'https://t1.ea.ltmcdn.com/es/images/3/1/3/tipos_de_hormigas_caracteristicas_y_fotografias_24313_600.jpg');


const tale3 = new Tale(3, 'tales', 'tales');
tale3.setTitles('SURUMANTA KUNTRUMANTA', 'EL ZORRO Y EL CONDOR', 'Grupo Chuskos');
tale3.setContentInfo('Shuk punchashi suruka llakiywa tiyahurka ñampinpi, Chaypishi awamanta uyarka shuk rimahushkata: —Kumpayni, aku fístama rishu. Suruka ali awama rikushpanshi rikurka kuntrullata rimarayakta. Chaypishi chay suruka tapurka: —¿Maypitaya tiyan fistaka? —Awamami tiyan fistaka silupi —nishpanshi nirka chay kuntruka. Chaypiñashi suruka nirka: —Pushaway ñukatapas siluma. —Ari —nishpanshi kuntruka apirka washan-manta shillunwa sumakta. Chaymantañashi pawachirka siluma, rirkakunashi puyukunata pasashpa paktanankunakama siluma. Chaypi paktak rishpankunashi suruka rikuk rirka tukuy kay allpapi pawashpa kawsak rikrayukunata fístapi kahukkunata. Tiyarkashi achka mikuna achka upyana tukuyshi karkakuna kushilla. Chaypishi suruka yapa achka masatuta upyashpan macharka sumakta. Chaymantaka manañashi suruka atiparkachu upyanata ashwanta, puñurkañashi sumakta mishkita. Ña fistaka tukurishpanshi kuntruka likchachirka suruta, manashi likcharir¬kachu puñurayashkanmanta. Kutishi kuntruka kamarka likchachinata ishkaynin kuti, nimashi chaypi likcharirkachu. Kimsaynin kutishi kuti likchachinata kamarka nishpan: —Kumpayni suru likchariyña ñami fistaka tukurishka. Akuna, ña kutishu allpama. Nimashi chaypi likcharirkachu. Chayraykunashi kuntruka ña chapanata amishpan, kutimurka allpama. Washanñashi likcharirka suruka puñurayashkanmanta. Chay-mantashi maskarka kuntruta, manashi tarirkachu. Mancharish-panshi kaparishpan maskarka. Mana tarinata atipashpanñashi yuyarírka imashna rurashpami uraykunka allpama. Chaymantashi maskarka shuk suni waskata, chayta warkushpan uraykunanpa. Warkushkanwashañashi kallarirka uraykunata chay waskata. Ña chawpi waskapi rihushkanpishi rikurka shuk urituta kuchunta pawashpa rihukta. Chay-pishi suruka karairka chay uritu pawashpa rihukta. —Millaypa sinkayu sinkasapa —nishpanshi kamirka. Chasna nihukta uyashpanshi chay urituka pawashpa muyurimurka surupa waskan uraykuhukta mukunanpa. Chaypishi suruka mañarka urituta nishpan: —Lusmanta uritu, ama waskay-nita mukupaychu. Chasna nishpanshi llakichirka puntiruka urituka. Ña karupi rihukta rikushpanshi kutikashka kamirka chasna nishpanllatata. Chayta uyash¬panshi urituka piñaywa kuti muyuri¬murka pawashpa surupa waskata muku¬nanpa wishkukta. Chaypika ña manañashi llakichir-kachu. Chasna wishkukta mukushpan-ñashi chay urituka karata pawashpa rirka. Chaymantanashi suruka urmarka waskanka pitirishpan. Awapi urmamuhushpanshi kaparirka allpapi runakuna kahukkunata nishpan: —¡Urmahunii! ¡Apiwaychi runakuna mana urmanaynipa wañukta! Chayta uyashpankunashi chay runakuna allpapi kahukkunaka llukshishpankuna kanchama tukuy rikurkakuna awama chay kaparihukta. Chaypishi rikurkakuna awapi surullata urmamuhukta. Manashi apirkakunachu suru kashkanrayku. Chaypishi chay runakunaka alita suruta riksishpankuna nirkakuna: —Kay surumi mikupayan atallpanchikunata, ', 
'Un día el zorro estaba muy triste mientras iba caminando por el sendero. Entonces escuchó a alguien que hablaba por encima de él; —Compadre, venga y vayamos a una fiesta, El zorro miró hacia arriba y todo lo que pudo ver fue sólo a un cóndor hablando. Entonces el zorro preguntó: —¿Dónde es la fiesta? —La fiesta es arriba en los cielos —dijo el cóndor. Entonces, el zorro dijo: —Llevóme contigo a los cielos, Al decir "sí", el cóndor lo asió fuertemente por la espalda con sus garras. Después de eso voló a los cielos y pasaron las nubes para llegar al ese lugar. Cuando llegaron allí, el zorro fue y miró a todo lo que vuela con alas en esa tierra, que eran los que estaban en la fiesta, Había mucha comida, mucho para beber, todo el mundo estaba feliz. Entonces, el zorro por beber mucho masato de veras se emborrachó. Por eso y por el hecho de que el zorro no podía, en realidad, beber mucho trago fue que cayó en un sueño dulce y profundo. Cuando la fiesta terminó, el cóndor trató de levantar al zorro, pero no pudo des¬pertarlo de su sueño. El cóndor trató de levantario una segunda vez, pero ni aún así se des¬pertó. La tercera vez trató de despertarlo y levantarlo, diciendo: —Compadre zorro, levántate, la fiesta ya se terminó, Vamos a regresar a la tierra. Ni siquiera eso lo levantó. Por eso el cóndor se cansó de esperar y regresó a la tie¬rra. Luego el zorro se levantó de dormir. Entonces, buscó al cóndor, pero no lo pudo encontrar, Eso lo asustó y empezó a buscarlo gritando, Ai no poder encontrarlo, pensó: "¿Qué puedo hacer para bajar a tierra?" Después de eso buscó una gran soga para atarla a algo y bajar en ella. Después que la amarró empezó a bajar en esa soga. En una parte del camino, mientras estaba bajando en esa soga, vio un loro que volaba por las cercanías, Enton¬ces el zorro fastidió al loro que iba volando y le dijo: —Tú, el de la nariz grande y fea, Al escuchar decir esto, el loro que revoloteaba fue a morder la soga del zorro, Entonces, el zorro le pidió: —Por amor de Dios loro, no muerdas mi soga, Al principio el loro estaba preocupado por él cuando dijo esto, Cuando el zorro vio al loro que se había ido lejos otra vez lo fastidió, diciéndole lo que había dicho an¬tes. Cuando el loro escuchó esto, se amargó y fue revoloteando hacia la soga del zorro para morderla y cortarla. Esta vez no estaba preocupado por él, Así que habiendo mordido parte de la soga hasta lograr que se cayera, el loro se fue lejos volando. Entonces, el zorro cayó de la soga que había sido cortada. Mientras se iba cayendo de arriba, gritaba a la gente que estaba en el suelo: —¡Me cdiiigo! i Agárrenme para que no me mate al caerme! Escuchando esto las personas que estaban en el suelo salieron al claro de donde podían ver al que venía gritando de arriba. Allí sólo pudieron ver a un zorro que caía. No lo agarraron porque era un zorro. Allí las personas que conocían bien al zorro dijeron: —Ese zorro es el que se come a nuestros pollos, aún a los más pequeños. Diciendo así lo cortaron en pedazos y lo arrojaron. Eso es todo lo que hay sobre el cuento del cóndor y el zorro.', 
'https://upload.wikimedia.org/wikipedia/commons/thumb/c/c2/Vulpes_vulpes_2.jpg/1200px-Vulpes_vulpes_2.jpg');

const tale4 = new Tale(4, 'tales', 'tales');
tale4.setTitles('ISKAY HAWAS RURUCHAMANTA', 'LAS DOS SEMILLITAS DE HABA', 'Ivan Acuña');
tale4.setContentInfo('Huk runapa qipinmantas iskay hawas ruruchakuna urmaykusqaku ranra aqu allpaman.  Chaysi punchaw rupaypi yakumanta yaqa wañusqaku. Tutankunataq chirimanta katkatatasqaku. Wakin punchawkunataq pichinkukuna yaqa yaqa mikurqusqaku.  Chaynas iskaynin hawaskunaqa, unay sinchita ñakarisqaku. Mana para kaptin, mana allpa kaptin, yaqaña wañukusqaku. Chayllamansi hanaq pacha, aswan kuyapayaspa, parata apachimusqa.  Chay tarpuy killa parawansi, kallpanchakusqaku, chaymantas allpawan qataykukuspa puñusqankupi, qumir yuraman tukuspanku kusisqa kawsasqaku.', 
'Dice que un dia de la espalda de un campesino se cayeron, a un lugar pedregoso y arenoso, dos semillitas de haba. Dice que con el calor del dia casi mueren y en la noches con el frio tiritaban. Otros dias los pájaros casi se lo comieron Se cuenta que ahi sufrieron por mucho tiempo, por falta lluvia, a falta de tierra hasta casi murieron. Pero un dia el Dios envio lluvia divina. Con la lluvia de la epoca de siembra se fortalecieron, dice que luego se cubrieron con tierra, ahi donde cayeron, y luego se trasnformaron en una planta verde y asi felices vivieron. ', 
'https://hablemosdeculturas.com/wp-content/uploads/2018/10/Semilla-de.jpg');

talesMock.push(tale1);
talesMock.push(tale2);
talesMock.push(tale3);
talesMock.push(tale4);
export default talesMock